{
  "gatewayApp": {
    "pacientesAgenda": {
      "home": {
        "title": "Agenda",
        "refreshListLabel": "Atualizar lista",
        "createLabel": "Criar novo Agenda",
        "createOrEditLabel": "Criar ou editar Agenda",
        "notFound": "Nenhum Agenda encontrado"
      },
      "delete": {
        "question": "Tem certeza de que deseja excluir Agenda {{ id }}?"
      },
      "detail": {
        "title": "Agenda"
      },
      "id": "ID",
      "horaMedicamento": "Hora Medicamento",
      "medicamento": "Medicamento"
    }
  },
  "pacientesApp": {
    "pacientesAgenda": {
      "created": "Um novo Agenda foi criado com o identificador {{ param }}",
      "updated": "Um Agenda foi atualizado com o identificador {{ param }}",
      "deleted": "Um Agenda foi excluído com o identificador {{ param }}"
    }
  }
}
